<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"Záznam zvuku"</string>
    <string name="record_your_message">"Zaznamenejte svou zprávu"</string>
    <string name="message_recorded">"Zpráva byla zaznamenána"</string>
    <string name="review_message">"Zkontrolovat zprávu"</string>
    <string name="recording">"Zaznamenává se"</string>
    <string name="recording_stopped">"Záznam byl zastaven"</string>
    <string name="storage_is_full">"Úložiště je plné"</string>
    <string name="max_length_reached">"Byla dosažena maximální povolená délka"</string>
    <string name="insert_sd_card">"Vložte prosím kartu SD"</string>
    <string name="min_available">"K dispozici: <xliff:g id="MINUTES">%d</xliff:g> min"</string>
    <string name="sec_available">"K dispozici <xliff:g id="SECONDS">%d</xliff:g> s"</string>
    <string name="accept">"Použít tento záznam"</string>
    <string name="discard">"Zahodit"</string>
    <string name="button_ok">"OK"</string>
    <string name="press_record">"Stiskněte tlačítko Záznam"</string>
    <!-- no translation found for audio_db_title_format (7912182366970749312) -->
    <skip />
    <string name="audio_db_artist_name">"Vaše záznamy"</string>
    <string name="audio_db_album_name">"Zvukové záznamy"</string>
    <string name="audio_db_playlist_name">"Mé záznamy"</string>
    <string name="error_sdcard_access">"Nelze získat přístup ke kartě SD"</string>
    <string name="error_app_internal">"Vnitřní chyba aplikace"</string>
    <string name="error_mediadb_new_record">"Zaznamenaný zvuk nelze uložit"</string>
</resources>
